.bravis_byty_aristoteles {text-align:left;width:100%;color:#939393;margin:10px;}
.bravis_byty_aristoteles h2 {padding:10px;}
.bravis_byty_aristoteles area{cursor:pointer;}

a.rozcestnik {color:#939393;}

.bravis_byty_aristoteles .levy_sloupec {text-align:left;width:550px;position:relative;float:left;}
.bravis_byty_aristoteles .levy_sloupec .byt_mapa_tabulka {}
.bravis_byty_aristoteles .levy_sloupec .byt_mapa_tabulka table.tabulka_aristoteles {width:940px;padding:0px;margin:10px 0px 10px 0px;border-collapse: collapse;line-height:12px;}
.bravis_byty_aristoteles .levy_sloupec .byt_mapa_tabulka table tr.hlavicka th{background:#dbb133;color:white;text-align:center;padding:5px;}
.bravis_byty_aristoteles .levy_sloupec .byt_mapa_tabulka table tr.suda td{background:white;}
.bravis_byty_aristoteles .levy_sloupec .byt_mapa_tabulka table tr.licha td{background:#f4f4f4;}
.bravis_byty_aristoteles .levy_sloupec .byt_mapa_tabulka table.tabulka_aristoteles tr:hover td{background:#ffecb2;}
.bravis_byty_aristoteles .levy_sloupec .byt_mapa_tabulka table td{text-align:center;line-height:1.5em;}


.bravis_byty_aristoteles .levy_sloupec .byt_mapa_tabulka table.tabulka_aristoteles_byt {position:relative;padding:0px;margin-left:50px;border-collapse: collapse;top:0px;}


.bravis_byty_aristoteles .byt_mapa_foto {position:relative;width:400px;float:right;text-align:center;padding-right:10px;}
.bravis_byty_aristoteles .byt_mapa_foto .cena{font-weight:bold;font-size:16px;color:red;}
.bravis_byty_aristoteles .byt_mapa_foto .foto_detail{position:relative;float:left;}
.bravis_byty_aristoteles .byt_mapa_foto .foto_male{position:relative;}
.bravis_byty_aristoteles .byt_mapa_foto .pravy_text {text-align:left;padding-right:15px;}
.bravis_byty_aristoteles .byt_mapa_foto .pravy_text ul {position:relative;padding:0px 0px 0px 12px;margin:0px 0px 0px 0px}

.kalkulator{color:#838383;}
.kalkulator h2{font-size:14px;color:#DBB133;font-weight:bold;margin:15px 0px 5px 0px;}
.kalkulator p.img {text-align: center;}
.kalkulator form.kalkulator{font-size:12px;width:95%;padding:14px;}
.kalkulator form.kalkulator fieldset {border:2px solid #dbb133;margin:5px;background:#f4f4f4;}
.kalkulator form.kalkulator label {display:block;font-weight:normal;text-align:left;width:180px;float:left;color:#838383;}
.kalkulator form.kalkulator input{font-size:12px;padding:4px 2px;border:solid 1px #dbb133;width:200px;margin:2px 0 10px 10px;}
.kalkulator form.kalkulator select {font-size:12px;padding:4px 2px;border:solid 1px #dbb133;width:206px;margin:2px 0 15px 10px;}
.kalkulator form.kalkulator input.button {cursor:pointer;background:#dbb133;border:solid 1px #ffecb2;color:white;font-weight:bold;}


/******************/
/* rourezane byty */
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove {position:relative;left:0px;top:0px;width:100%;height:350px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_1{position:absolute;left:335px;top:184px;width:218px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_2{position:absolute;left:334px;top:0px;width:219px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_3{position:absolute;left:284px;top:0px;width:56px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_4{position:absolute;left:230px;top:0px;width:54px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_5{position:absolute;left:164px;top:0px;width:68px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_6{position:absolute;left:0px;top:0px;width:164px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_6_2{position:absolute;left:29px;top:0px;width:164px;}

.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_7{position:absolute;left:339px;top:184px;width:218px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_8{position:absolute;left:339px;top:0px;width:219px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_9{position:absolute;left:283px;top:0px;width:56px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_10{position:absolute;left:229px;top:0px;width:54px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_11{position:absolute;left:162px;top:0px;width:68px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_12{position:absolute;left:0px;top:0px;width:164px;}

.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_13{position:absolute;left:338px;top:185px;width:218px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_14{position:absolute;left:338px;top:0px;width:219px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_15{position:absolute;left:284px;top:0px;width:56px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_16{position:absolute;left:230px;top:0px;width:54px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_17{position:absolute;left:164px;top:0px;width:68px;}
.bravis_byty_aristoteles .levy_sloupec .podlazi_nove a.byt_18{position:absolute;left:2px;top:0px;width:164px;}